html {
    padding:0px;
    margin:0px;
}

body {
    text-align:center;
    margin:0px;
    padding:0px;
    font-family: sans-serif;
    font-size: 10pt;
}

a {
    color: Black;
    text-decoration:  none;
}

a.actif {
    font-weight: bold;
}

#box {
    width:849px;
    margin: 0px auto;
    padding: 0px;
    text-align: left;
}

#content {
    width:674px;
    padding: 0px;
    float:left;
}

#content iframe#annuaire {
    width: 100%;
    height: 425px;
    border: 0px;
    overflow: auto;
}

#header {
    height: auto;
}

#menu {
    width:175px;
    height: 425px;
    padding:0px;
    float:left;
}

#menu ul {
    list-style:none;
    padding-left: 8px;
}

#menu ul li {
    margin: 3px 0px;
}

#menu h2 {
    font-size: 1.1em;
    margin: 5px 3px;
}

#recherche {
    margin: 3px;
    font-size: 0.8em;
}

#recherche input, #recherche label {
    font-size: 0.8em;
}


#footer {
    clear: both;
    height: auto;
    padding: 0.5em;
    text-align: center;
    font-size: 0.8em;
}

#footer ul#liens {
    list-style-image: none;
    list-style-type: none;
    margin: 0px 0px 0.5em 0px;
}

#footer ul#liens li {
    display: inline;
    padding: 0px 5px 0px 5px;
    margin: 0px 5px 0px 5px;
}

#footer a {
    text-decoration: underline;
}

#lastupdate {
    color: Gray;
    font-size: 0.8em;
}

#btn_up {
    position: fixed;
    bottom: 15px;
    right: 25px;
    cursor: pointer;
    display: none;
    color: white;
    font-weight: bold;
    padding: 8px;
    background-color: #dc3515;
    border: 1px solid #a12710;
    -webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.alerte {
    color: Gray;
    font-size: 0.8em;
}

.principale {
    border: 1px dotted Gray;
    padding: 5px;
}